Pagina 2 di 5

MessaggioInviato: lun set 05, 2005 6:16 pm
da maupap
"VoIP" ha scritto:Ma non ti conviene scaricarti dal sito dell'AVM la .62 in inglese?



mi da un errore che tradotto dovrebbe essere qualcosa del tipo : "firmware non adatto a questo dispositivo! :( !

xkè dovrebbe funzionare? io ho provato dall'update della pagina web di configurazione

MessaggioInviato: lun set 05, 2005 7:21 pm
da VoIP
Ciao,
se ho capito bene hai un Fritz!Box Fon con la versine .14 installata, che tu sappia non è una versione modificata e hai la lingua tedesca e non riesci ad installarci la versione in inglese .62. Trovo questa cosa veramente stranna. Se il tuo FBF è originale io non esiterei di contattare AVM per sapere da loro la procedura, in quanto forzare l'upgrade non la vedo come una buona soluzione per questo problema.

MessaggioInviato: lun set 05, 2005 7:33 pm
da maupap
Beh VOip a dir la verità mi è arrivato oggi.
L'ho comprato su ebay, è tedesco di germania! Il classico pacchetto verde surfnet che i tedesconi ricevono in omaggio!
L'ho reso annex a grazie a consigli tuoi e degli altri frequentatori del forum ( colgo l'occasione x ringraziare! :D )

Ho provato una volta la procedura di upgrade via interfaccia web e non è andata!
Ora vorrei fare la prova col programmino recovery usando l'ultima immagine inglese ..... che dici ho qualche possibilità in +?

MessaggioInviato: lun set 05, 2005 7:45 pm
da VoIP
Non conosco la versione .14 per questo motivo non saprei cosa consigliarti.
Se vuoi puoi provare a fare il recovery cosi obblighi a fare l'aggiornamento, ma non capisco per quale motivo non si riesca da interfaccia web.
Ricordati che questa procedura invalida la tua garanzia.

MessaggioInviato: mar set 06, 2005 3:05 pm
da maupap
ho fatto prima la traduzione in inglese tramite quello script del forum e poi ... come x magia l'upgrade della 0.62 ( o 63??) in inglese ha funzionato .....

misteri del fritzbox! :?:

cmq con il nuovo firmware il fritz diventa un router un pò + serio!

MessaggioInviato: ven set 09, 2005 11:59 am
da maupap
stavolta ho fatto una cappellatta ...

ho voluto installare la 0.67 tedesca ... e poi la patch in inglese ...

e c.v.d.V. ( leggi come voleva dimostrare VoIP) non funge ...
anzi ho perso l'interfaccia grafica .... e tra le altre cose nn riesco a fare il recover ... posso procedere solo via ftp ....

il problema è ke se rimetto la versione 0.67 la accetta ma cmq nn mi funziona l'interfaccia ...... l'inglese .62 la stessa cosa ..
nn so + ke fare .... :(

MessaggioInviato: mar ott 25, 2005 3:00 pm
da gianni.ganau
Ciao, sono nuovo nel forum...
Volevo chiedervi se la patch per portare il fritzbox in inglese va bene anche per il fritzbox fon con firmware 06.03.67.
Ciao e grazie.

MessaggioInviato: mar ott 25, 2005 3:16 pm
da geppo103
Non credo, e se non va bene perdi l'interfaccia web del Fritz!

MessaggioInviato: mar ott 25, 2005 3:21 pm
da geppo103
Maupap

fai il recovery alla 37. Dovrebbe accettare la variabile cambiata dalla patch come valida.
Infatti la patch non va a modificare il fw ma la variabile direttamente sul fritz.

PS: se trovi la 37 me la mandi, che è già da un po' che la cerco senza risultati!

MessaggioInviato: ven nov 04, 2005 3:02 pm
da geppo103
Ciao VoIP,
ho seguito il tuo consiglio ed ho scaricato la 62 in inglese ma non riesco a visualizzare l'interfaccia web. L'interfaccia telnet sembra invece funzionare.
Non è che la 62 vuole che la variabile sia cambiata da "de"a "en".

Non è che hai una versione da mandarmi che supporta sicuramente entrambe nle lingue, così se l'interfaccia non va lo stesso con la 62 mi basterà fare un recover ad una versione che sicuramente la supporta?

Grazie in anticipo
Geppo103

MessaggioInviato: ven nov 04, 2005 3:06 pm
da VoIP

MessaggioInviato: ven nov 04, 2005 6:26 pm
da geppo103
Grazie del link, ma per ora funziona tutto. Mi è arrivato oggi con tanto di si
gillo di garanzia con su il 67 tedesco.
Il problema si verifica solo con la 62 in inglese!

Se faccio l'upgrade da interfaccia web fallisce.
Se faccio il recover me lo prende ma non va l'interfaccia web (ma in telnet quantomeno si collega.

se sai che la nuova 89 intedesco supporta anche la lingua inglese posso provare a cambiare la variabile....

Ciao e grazie ancora :D

MessaggioInviato: dom nov 06, 2005 4:01 am
da geppo103
Per installare la 62 in inglese è necessario, prima cambiare la lingua cambiando la variabile da "de" a "en". Io l'ho fatto partendo dalla 37 in tedesco che supporta entrambe le lingue.

Dopo aver cambiato la variabile partendo dalla 37 l'interfaccia in inglese è al 192.168.179.1 (non so come mai non al 178!)

A questo punto per aggiornarlo alla 62 inglese va fatto PER FORZA il recover.exe perchè facendo l'upgrade dall'interfaccia non la prende.

La nuova interfaccia web della 62 sarà al 192.168.178.1

PS: la 62 supporta anche l'IPoA! :shock:

MessaggioInviato: dom nov 06, 2005 10:45 am
da VoIP
Non dovrebbe essere necessario.
Il FBF deve sempre rispondere sugli IP 192.168.178.254 e 192.168.179.254, salvo che non sia modificato su dei files interni

MessaggioInviato: dom nov 06, 2005 12:13 pm
da geppo103
non credo che ci siano state fatte modifiche, mi è arrivato ancora sigillato di fabbrica con già la 67, e come modifiche avevo solo cambiato l'ordine dei codec...

Ora comunque risponde su tutte le interfacce!